[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.Options

Options for determining constraints

## Declaration

Source position: controls.pp line 579

`public property TSizeConstraints.Options: TSizeConstraintsOptions read FOptions write SetOptions default [];`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.